/* #no-padding ---*/
.no-padding {
	padding: 0 !important;
}
/* #no-margin ---*/
.no-margin {
	margin: 0 !important;
}
/* #margin-common ---*/
.margin-top10 {
	margin-top: 10px !important;
}
.margin-top0 {
	margin-top: 0px !important;
}
.margin-bottom10 {
	margin-bottom: 10px !important;
}
/* #Text Align ---*/

.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center !important;
}
/* #Anchor-tag ---*/

a {
	color: #2091cd;
	text-decoration: none;
}
a:hover, a:focus {
	color: #2a6496;
	text-decoration: none;
}
/* #Hide elements by display none only*/

.hide {
	display: none !important;
}
/* #Show elements */

.show {
	display: block !important;
}
/* #Text hide */

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
/* #Remove borders */

.no-border {
	border: 0px !important;
}
/* #Remove padding */

.no-padding {
	padding: 0px !important;
}
/* #Remove margins */

.no-margin {
	margin: 0px !important;
}
/* #Remove box shadow */

.no-shadow {
	box-shadow: none!important;
}
/* #Pull-left, Pull-right and pull-none --*/

.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.pull-none {
	float: none!important;
}
/* #Clear ---*/

.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}
/* #div-center ---*/

.center-block {
	display: block !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
/* #image-responsive ---*/


img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
.img-responsive {
	display: block;
	height: auto;
	max-width: 100%;
}
.object-fit_fill {
	object-fit: fill
}
.object-fit_contain {
	object-fit: contain
}
.object-fit_cover {
	object-fit: cover
}
.object-fit_none {
	object-fit: none
}
.object-fit_scale-down {
	object-fit: scale-down
}
